
TYPO3.Eel - Feature # 39162

Status: Resolved Priority: Should have
Author: Marc Neuhaus Category:
Created: 2012-07-21 Assigned To: Christopher Hlubek
Updated: 2012-08-14 Due date:
Subject: Support for != comparison
Description

currenty you can't use an != comparison, although you can use !foo == bar, it think "!=" should be supported as well

Associated revisions
Revision 0f6a4eb6 - 2012-08-09 13:47 - Christopher Hlubek

[FEATURE] Implement != comparison

Change-Id: I955e98374ec0343836916c4949de448a5c25f0af
Resolves: #39162

History
#1 - 2012-08-09 13:47 - Christopher Hlubek
- Tracker changed from Bug to Feature

Moved to Feature tracker since this is rather a feature request.

#2 - 2012-08-09 13:47 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13536

#3 - 2012-08-10 19:26 - Christopher Hlubek
- Status changed from New to Under Review
- Assigned To set to Christopher Hlubek

#4 - 2012-08-14 12:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0f6a4eb60e5b50724a29537993ead310e73dcf23.
